/*
Theme Name:     Persuasive.eu
Theme URI:			www.persuasive.eu
Description:    2012 Child theme
Author:         Kristian Torning
Author URI:			www.persuasive.eu
Template:       twentytwelve
Version:        1
*/
@import url("../twentytwelve/style.css");

/* font */
@font-face {
font-family: 'BebasNeueRegular';
src: url('font/BebasNeue-webfont.eot');
src: url('font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), 
     url('font/BebasNeue-webfont.woff') format('woff'), 
     url('font/BebasNeue-webfont.ttf') format('truetype'), 
     url('font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
font-weight: normal;
font-style: normal;
}

body {
	font-size: 15px;
	font-size: 1,071428571428571rem;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
	bgcolor: #000;
}

.crumbs{
	top-margin: 20px;
	bottom-margin: 20px;
	font-size: 10px;
	font-size: 0.8rem;
}

/* HEADERS SITELEVEL*/

h1.site-title a {
    color: #CD0000;
		font-size: 84px;
		font-size: 6rem;
		line-height: 1.5;
}

h1.site-title a:hover {
    color: #ff7300;
		font-size: 84px;
		font-size: 6rem;
		line-height: 1.5;
}

h2.site-description {
    color: #ff7300;
		font-size: 24px;
		font-size: 1,714285714285714rem;
		line-height: 1.5;
}

/* heading */
h1, h2, h3, h4, h5, h6, h7 {
display: block;
font-family:bebasneueregular,Arial,verdana;
font-weight:normal;
color:#444444;
margin:4px 0px 4px 0px;
}


/* HEADERS POST/PAGE LEVEL */

.entry-header .entry-title  {
	font-size:34px;
	font-size: 2,428571428571429rem;
	line-height: 2;	
}


.entry-content h1{
	font-size:34px;
	font-size: 2,428571428571429rem;
	line-height: 1.5;
}

.entry-content h2{
	font-size:28px;
	font-size: 2rem;
	line-height: 1.846153846;
}

.entry-content h3 {
	font-size:24px;
	font-size: 1,714285714285714rem;
	line-height: 1.846153846;
}


/* custom quotes */

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	padding-right: 20px;
	border-left: 5px solid #ff7300;	
}


/* texts selection [ when making highlighting on texts by mouse ] */

::-moz-selection{
	background:#f15a23;	/*background color of fonts when highlight texts by mouse*/
	color:#fff;	/*color of fonts when highlight texts by mouse*/
}

::selection {
	background:#f15a23;	/*background color when highlight texts by mouse*/
	color:#fff;	/*color of fonts when highlight texts by mouse*/
}

/* TABLE STYLE */

table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child {
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr {
	text-align: center;
	padding-left:20px;
}
table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td {
	border-bottom:0;
}
table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

/* END TABLE STYLE */